### Function

# GExiv2 get_version

#### Declaration [src]

    gint
    gexiv2_get_version (
      void
    )

#### Description [src]

The gexiv2 library’s version number as a formatted decimal XXYYZZ.

XX is the major version, YY is the minor version, and ZZ is the micro version

For example, version 0.6.1 will be returned as 000601.

#### Return value

Type: `gint`

Integer representing the current version.